BODY
{
    MARGIN: 0px;
    PADDING-TOP: 0px
}
TD.TDTOP
{
    PADDING-RIGHT: 18px;
    PADDING-LEFT: 18px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 10px;
    COLOR: black;
    PADDING-TOP: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}
TD.TDMAIN
{
    PADDING-RIGHT: 18px;
    PADDING-LEFT: 18px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
TD.TDMAIN1
{
    PADDING-RIGHT: 18px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}
TD.TDMID
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}
TD.TDMIDSpecial
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: red;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}
TD.TDMIDLT
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
TD.TDMIDLTD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
TD.TDMIDRT
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: right
}
TD.TDMIDC
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
TD.TDMIDM
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
TD.TDRIGHT
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
TD.TDRIGHT1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
A:link
{
    COLOR: #000066;
    TEXT-DECORATION: underline
}
A.LNK1:link
{
    COLOR: #000066;
    TEXT-DECORATION: underline
}
A.LNK1:hover
{
    BACKGROUND-COLOR: #ffff66
}
A.LNK1:visited
{
    COLOR: #000066
}
A.LNK2:link
{
    COLOR: #000066;
    TEXT-DECORATION: underline
}
A.LNK2:hover
{
    BACKGROUND-COLOR: #ffff66
}
A.LNK3:link
{
    COLOR: #009933;
    TEXT-DECORATION: underline
}
A.LNK3:hover
{
    BACKGROUND-COLOR: #ffff66
}
A.LNK3:visited
{
    COLOR: #009933
}
A.LNK4:link
{
    COLOR: blue;
    TEXT-DECORATION: underline
}
A.LNK4:hover
{
    BACKGROUND-COLOR: yellow
}
A.LNK4:visited
{
    COLOR: blue
}
DIV.NAVLNK
{
    BACKGROUND-COLOR: yellow
}
DIV.BANNER1
{
    PADDING-RIGHT: 18px;
    BORDER-TOP: #009933 4px solid;
    PADDING-LEFT: 18px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 4px;
    /*WIDTH: 100%;*/
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #009933 4px solid;
    BACKGROUND-COLOR: #2d3d79;
    TEXT-ALIGN: center
}
DIV.banner2
{
    PADDING-RIGHT: 18px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 18px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 4px;
    /*WIDTH: 100%;*/
    COLOR: #2d3d79;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #e3e1ba;
    TEXT-ALIGN: left
}
DIV.banner3
{
    PADDING-RIGHT: 18px;
    BORDER-TOP: medium ;
    PADDING-LEFT: 18px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 4px;
    /*WIDTH: 100%;*/
    COLOR: #2d3d79;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #e3e1ba;
    TEXT-ALIGN: right;
}
DIV.banner4
{
    PADDING-RIGHT: 18px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 18px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 4px;
    /*WIDTH: 100%;*/
    COLOR: #2d3d79;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #e3e1ba;
    TEXT-ALIGN: center
}
DIV.NAV1
{
    FONT-SIZE: 7pt;
    TEXT-ALIGN: right
}
DIV.NAV1B
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
DIV.NAV1 UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
DIV.NAV1 UL LI
{
    DISPLAY: inline;
    FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
    TEXT-ALIGN: center
}
DIV.NAV1 UL LI A:link
{
    PADDING-RIGHT: 8px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 1px;
    BACKGROUND-IMAGE: url(greendot.gif);
    PADDING-BOTTOM: 2px;
    COLOR: #d9d9d9;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
DIV.NAV1 UL LI A:visited
{
    PADDING-RIGHT: 8px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 2px;
    COLOR: #d9d9d9;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
DIV.NAV1 UL LI A:hover
{
    COLOR: #ffff66;
    TEXT-DECORATION: none
}
DIV.NAV1 UL LI.last A:link
{
    BACKGROUND-IMAGE: none
}
DIV.NAV1 UL LI.last A:visited
{
    BACKGROUND-IMAGE: none
}
DIV.NAV1 UL LI.last A:hover
{
    BACKGROUND-IMAGE: none
}
DIV.NAV2 UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 18px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 780px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    BACKGROUND-COLOR: #009933
}
DIV.NAV2 UL LI
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    FLOAT: left;
    WIDTH: auto;
    FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif;
    TEXT-ALIGN: center
}
DIV.NAV2 UL LI A:link
{
    PADDING-RIGHT: 6px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 3px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(greendot.gif);
    PADDING-BOTTOM: 5px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
DIV.NAV2 UL LI A:visited
{
    PADDING-RIGHT: 6px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 3px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(greendot.gif);
    PADDING-BOTTOM: 5px;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
DIV.NAV2 UL LI A:hover
{
    COLOR: #ffff66;
    BACKGROUND-COLOR: #009933;
    TEXT-DECORATION: none
}
DIV.NAV2 UL LI.last A:link
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.NAV2 UL LI.last A:visited
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.NAV2 UL LI.last A:hover
{
    PADDING-LEFT: 3px;
    BACKGROUND-COLOR: #009933
}
DIV.NAV3 UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 18px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 780px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    BACKGROUND-COLOR: #e3e1ba
}
DIV.NAV3 UL LI
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    FLOAT: left;
    WIDTH: auto;
    FONT-FAMILY: Verdana , Arial,Helvetica,sans-serif;
    TEXT-ALIGN: center
}
DIV.NAV3 UL LI A:link
{
    PADDING-RIGHT: 6px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 3px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(bluedot.gif);
    PADDING-BOTTOM: 5px;
    COLOR: #2d3d79;
    PADDING-TOP: 3px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
DIV.NAV3 UL LI A:visited
{
    PADDING-RIGHT: 6px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 3px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(bluedot.gif);
    PADDING-BOTTOM: 5px;
    COLOR: #2d3d79;
    PADDING-TOP: 3px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
DIV.NAV3 UL LI A:hover
{
    COLOR: #ff8900;
    BACKGROUND-COLOR: #e3e1ba;
    TEXT-DECORATION: none
}
DIV.NAV3 UL LI.last A:link
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.NAV3 UL LI.last A:visited
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 3px;
    BACKGROUND-IMAGE: none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.NAV3 UL LI.last A:hover
{
    PADDING-LEFT: 3px
}
